Bug 1770827 - python3-django-threadedcomments fails to install in Fedora rawhide
Summary: python3-django-threadedcomments fails to install in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django-threadedcomments
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-11-11 12:00 UTC by Miro Hrončok
Modified: 2020-01-08 21:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-08 21:33:13 UTC


Attachments (Terms of Use)

Description Miro Hrončok 2019-11-11 12:00:42 UTC
python3-django-threadedcomments-1.2-7.fc32.noarch fails to install in Fedora rawhide:

  nothing provides python3.8dist(django-contrib-comments) >= 1.7.3 needed by python3-django-threadedcomments-1.2-7.fc32.noarch

Comment 1 Fedora Update System 2019-12-27 15:38:17 UTC
FEDORA-2019-bb7074b316 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bb7074b316


Note You need to log in before you can comment on or make changes to this bug.